/*
** skinning the sitemap list
*/

ul.sitemap {
  padding-left: 20px;
}

/*
** skin the header search box so that the fontawesome icon can function as a search button
*/

header .utilities ul.search li input[type=search] {
  box-sizing: border-box;
  padding-left: 4%;
  width: 89%;
  float: left;
}

header .utilities ul.search li input[type=submit] {
  padding: 0;
  width: 9%;
  font-size: 17px;
  line-height: 1;
  margin-top: 0;
  font-family: "FontAwesome";
}

/*
** more opaque main menu background
*/
.topnav-container {
  background: rgba(255, 255, 255, 0.75);
  box-shadow: 0px 5px 10px rgba(43, 43, 43, 0.35);
}

/*
** left content image utility class
*/
.l-content-img {
  float: left;
  margin-right: 1.5em;
  margin-bottom: 1em;
  max-width: 10em;
}

/*
** update spacing of paragraphs
*/

.columns p {
  margin-bottom: 0;
  margin-top: 0;
}

.columns p+p {
  margin-top: 30px;
}

/*
** member search
*/

.member-search-hero {
  box-sizing: border-box;
  margin-top: 2em;
  margin-bottom: 2em;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  padding-left: 1em;
  padding-right: 1em;
  text-align: center;
  background-color: whitesmoke;
  border: 4px solid #ddd;
  -webkit-border-radius: 1.5em;
  -moz-border-radius: 1.5em;
  border-radius: 1.5em;
}

.member-search-hero h2 {
  margin: 0;
  margin-bottom: 1em;
  text-align: right;
  color: #aaa;
}

.member-search-hero input[type="submit"] {
  margin-bottom: 0;
}

input[type="submit"].btn {
  color: #fff;
}

.member-profiles {
  text-align: left;
}

.columns.align-left-columns {
  text-align: left;
}

/*
** full search panel
*/

.form-control {
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #555;
  display: block;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s, background-color 0.15s ease-in-out 0s;
  width: 100%;
}

.form-control:active,
.form-control:focus {
  background-color: #f7f7f7;
  border-color: #999;
}

.full-search-panel {
  padding: 2em 2.2em;
  width: 100%;
  display: block;
  background-color: #d7d7d7;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

.full-search-panel input[type="submit"].btn {
  float: right;
  margin-top: 1em;
  border: none;
}

p+.full-search-panel {
  margin-top: 1.2em;
}

.v-pad {
  box-sizing: border-box;
  padding-top: .8em;
  padding-bottom: 1.4em;
}

.gray-btn {
  padding: .4em .8em;
  background-color: #e7e7e7;
  box-sizing: border-box;
  transition: 300ms ease background-color;
}

.gray-btn:hover {
  background-color: #dfdfdf;
}

.gray-btn+.gray-btn {
  margin-left: .4em;
}

.awards.grid_3 p {
  font-weight: normal;
  font-size: 1em;
}

/* on members search, eliminate extra space before clear button */
.panel.callout .btn+.btn {
  padding-top: 0;
  margin-top: -1em;
}

/* pagination */
.pagination {
  margin-top: 1.5em;
  padding-top: 1.5em;
  text-align: right;
  border-top: 1px solid #cccccc;
  list-style-type: none;
}

.pagination>li {
  display: inline-block;
}

.pagination>li+li {
  margin-left: .6em;
}

.news-entry+.news-entry,
.news-entry+.btn-color1 {
  margin-top: .8em;
}

.news-entry h4 {
  margin-bottom: 0;
}

.news-entry footer {
  margin-bottom: .5em;
}

/* updates for the Members Profile page */

.member-dialogue {
  width: 100%;
  float: none;
}

.member-dialogue .member-header h3,
.member-dialogue .member-header h2,
.member-dialogue .member-header h4,
.member-profile-aside h4 {
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
}


.member-dialogue .member-header h2,
.member-dialogue .member-header h3,
.member-profile-aside h4 {
  font-weight: bold;
}

.member-dialogue .member-header.guest-list h2 {
  margin: 0 0 10px 0;
}

.profiles .member-dialogue .member-header h3,
.member-dialogue .member-header h3 {
  color: #a12641;
  font-size: 18px;
  margin-top: 0;
}

.member.profile-entry.member-dialogue {
	float: none;
	width: 100%;
}

.current-org {
  margin: 0 0 .8em 0;
}

.deceased {
  font-weight: normal;
}

.member-dialogue .member-header h3.quote {
  font-size: 24px;
  color: #a12641;
  font-family: "Lora", serif;
  font-style: italic;
  font-weight: normal;
  margin: 20px 0 20px 0;
}

.member-dialogue .member-header h2 {
  color: #00325b;
  font-size: 30px;
  margin: 15px 0 5px 0;
}

.member-dialogue .member-header h4 {
  color: #00325b;
  font-weight: normal;
  font-size: 18px;
  margin: 0;
}

.member-profile-aside h4 {
  color: #00325b;
  font-size: 18px;
}

.search-member-text {
  width: calc(100% - 200px);
  float: left;
}

.btn.readmore-btn {
  background: #00325b;
}

.btn.readmore-btn:hover {
  background: #032038;
}

.bio-last {
  display: none;
}

.bio-last p:first-child {
  margin: 30px 0 0 0;
}

.news .flex-col .btn-color1 {
  font-size: 12px;
}

.is-fixed {
  position: fixed;
  top: 0;
  z-index: 500;
}

.is-fixed.js-table-head {
  min-width: 900px;
}

.admin-bar .is-fixed {
  top: 32px;
}

@media (max-width: 782px) {
  .admin-bar .is-fixed {
    top: 46px;
  }
}

.guest-list-table {
  text-align: left;
}

.guest-list-table>table {
  margin-bottom: 30px;
}

/*.guest-list-table tr:last-of-type:not(.checkbox-row) {
  border-bottom: 15px solid #00325b;
}*/

.guest-list-table #GuestListFooter {
  border-bottom: 15px solid #00325b;
}

.guest-list-table th {
  background: #00325b;
  color: #fff;
  font-weight: normal;
  padding: 20px;
  border: 1px solid white;
  width: 153px;
  font-size: 0.9em;
}

.guest-list-table .table-title,
.guest-list-table .date {
  color: #d0c5a8;
  font-family: "Lora";
  font-style: italic;
  font-size: 13px;
}

.guest-list-table .date {
  margin-top: 10px;
  display: block;
}

.guest-list-table .table-title {
  font-size: 24px;
  min-width: 245px;
  text-align: left;
}

.guest-list-table td,
.guest-list-table .date {
  font-size: 14px;
}

.guest-list-table tr:first-of-type {
  vertical-align: bottom;
}

.availability td {
  background: #d0c5a8;
  padding: 10px 0 10px 20px;
  border: 1px solid white;
}

.availability td:first-child,
.availability th:first-child {
  /*width: 245px;*/
  padding: 10px 20px;
}

.availability td:not(:first-child) {
  text-transform: uppercase;
  font-size: 13px;
  text-align: center;
  padding: 10px 0;
}

.availability .table-totals {
  margin-top: 5px;
}

.availability input[type="text"].seats-taken {
  background: #fff;
  color: #9b243e;
  padding: 0px;
  width: 20px;
  text-align: center;
  margin: -2px 0 0 0;
  border: 0;
  float: none;
}

.availability .availability__title {
  text-align: center;
  width: auto;
}

.table-count+.table-count {
  margin: 10px 0 0 0;
}

.table-text {
  display: inline-block;
  margin-right: 5px;
}

.guest-attendance td {
  border: 1px solid #ebebeb;
}

.guest-header {
  color: #fff;
  background: #9b243e;
}

.guest-header td {
  padding: 10px 20px;
}

.guest-name,
.addtl-guest-info td:first-child {
  padding: 20px 10px 10px 20px;
  width: 242px;
}

.guest-list-table label {
  font-weight: bold;
  width: 90px;
  float: left;
  margin-top: 5px;
}

.guest-list-table label.wide {
  width: 100%;
  float: none;
  margin-bottom: 5px;
  display: block;
}



.guest-list-table input[type="text"],
.guest-list-table select {
  width: 115px;
  float: left;
  padding: 5px;
  color: #393939;
  margin: 0 0 10px 0;
}

.checkbox-row select {
  float: none;
}

select::-ms-expand {
  display: none;
}

.guest-list-table input[type="text"],
.guest-list-table select,
.guest-list-table textarea {
  border: 1px solid #c2c2c2;
}

.guest-list-table a.delete,
.guest-list-table input[type="submit"].delete {
  color: #00325b;
  border: none;
  background: transparent;
  text-decoration: underline;
  float: right;
  margin-right: 10px;
}

.guest-list-table input[type="checkbox"][disabled] {
  opacity: .6;
}


.guest-list-table--gala table {
  width: 100%;
}

.guest-list-table--gala label {
  display: block;
  width: auto;
}

.guest-list-table--gala label>span {
  display: block;
  margin-bottom: 4px;
}

.guest-list-table--gala .guest-attendance td {
  padding: 20px;
  width: 20%;
}

.guest-list-table--gala select,
.guest-list-table--gala input[type="text"] {
  width: 100%;
}

.guest-list-table--gala th {
  background-color: #9b243e;
  color: #ffffff;
}

.guest-list-table--gala #GuestListFooter {
  border-bottom-color: #9b243e;
}

.guest-list-table--gala a.delete,
.guest-list-table--gala input[type="submit"].delete {
  color: #9b243e;
}

.guest-list-table--gala .table-title {
  background-color: #d0c5a8;
  color: #00325b;
}

.guest-list-table--gala .event-title {
  text-align: center;
  width: calc( ( 100% - 245px ) / 2 );
}

.guest-list-table--gala .js-table-head {
  min-width: 900px;
  max-width: 1170px;
  width: 100%;
}

.guest-list-table--gala .js-table-head.is-fixed tr {
  display: flex;
  width: 100%;
}

.guest-list-table--gala .js-table-head.is-fixed tr > td,
.guest-list-table--gala .js-table-head.is-fixed tr > th {
  display: block;
  flex-grow: 1;
}
.guest-list-table--gala .js-table-head.is-fixed tr > td:first-child,
.guest-list-table--gala .js-table-head.is-fixed tr > th:first-child {
  width: 234px;
  flex: none;
  min-width: 0;
}

.guest-list-table--gala .guest-attendance {
  text-align: center;
}

.guest-list-table--gala .guest-attendance label {
  float: none;
  text-align: center;
}

.table-input-group select {
  /*border: none;*/
  -webkit-appearance: none;
  -moz-appearance: none;
  background: #fff url(../dest/grey-arrow.png) no-repeat 90% center;
  /*width: 100%;*/
  text-indent: 0.01px;
  text-overflow: "";
  /*color: #777;*/
  padding: 5px 20px 5px 5px;
  font-size: 14px;
  margin-bottom: 10px;
  text-transform: capitalize;
  border-radius: 0;
}

.table-input-group {
  margin: 0 0 5px 0;
}

.select-buttons {
  vertical-align: top;
}

.select-buttons table {
  width: 100%;
  height: 100%;
  text-align: center;
  text-transform: uppercase;
}

.select-buttons label {
  width: auto;
  float: none;
  margin-right: 10px;
}

.select-buttons tr:first-child {
  background: #ebebeb;
}

.select-buttons tr:first-child td {
  padding: 10px;
}

.checkbox-row td,
.event-title {
  /* width: 165px; */
}


.checkbox-row td {
  padding: 15px 0 210px 0;
  border-bottom: 0;
  width: 131px;
}

.checkbox-row td:first-child {
  border-left: 0;
}

.checkbox-row td:last-child {
  border-right: 0;
}

.addtl-guest-info {
  background: #ebebeb;
}

.issues-area {
  -webkit-box-shadow: -18px -2px 0px -17px #b9b9b9;
  -moz-box-shadow: -18px -2px 0px -17px #b9b9b9;
  box-shadow: -18px -2px 0px -17px #b9b9b9;
  padding: 25px 0 0 15px;
  vertical-align: baseline;
}

.issues-area label {
  width: auto;
  margin-right: 15px;
  /*float: none;*/
  /*margin-top: 20px;*/
}

.issues-area input {
  margin-right: 10px;
}

.issues-area textarea {
  height: 50px;
  float: left;
  width: 445px;
  resize: horizontal;
  padding: 5px;
  display: none;
  margin-top: -15px;
}

.add-guest-contact label {
  width: 140px;
  margin: 0 10px 0 0;
  padding-top: 12px;
}

.add-guest-contact .ElementGroup {
  margin: 0 0 10px 0;
}

.add-guest-contact label.wide {
  width: 900px;
  float: left;
  font-weight: normal;
}

.add-guest-contact select,
.add-guest-contact input[type="text"] {
  padding: 12px;
  width: 300px;
}

.new-guest {
  display: none;
}

.contact-info .ElementGroup.table-display {
  display: table;
}

.contact-info {
  padding: 30px 0 30px 0px;
}

.contact-info .ElementGroup.table-display label.wide,
.contact-info .ElementGroup.table-display input[type="checkbox"] {
  display: inline-block;
  float: none;
  margin: 0;
  padding: 0;
}

.contact-info .ElementGroup.table-display input[type="checkbox"] {
  margin-right: 10px;
}

.special-event-landing .panel {
  display: none;
}

@media screen and (min-width: 48em) {

  /* KHV new get social template */
  .get-social.columns {
    margin: 50px auto 0;
  }

  .get-social.columns .grid_9.omega {
    padding: 0 0 0 50px;
  }

  .get-social .grid_6:first-child {
    padding: 0 30px 70px 0;
  }

  .get-social .grid_6:nth-child(2) {
    padding: 0 0 70px 50px;
  }

  .guest-list-container.columns {
    text-align: left;
    margin-bottom: 30px;
    padding-bottom: 0;
  }

  .guest-list-container.columns .grid_9 {
    padding: 0;
    margin: 0 0 30px 0;
  }

  .member-dialogue {
    float: right;
    width: 61%;
  }

  .columns .grid_4.member-profile-aside {
    width: 33%;
    margin: 0 30px 0 0;
  }

  .news.flexbox-container {
    margin: 10px auto 0 auto;
  }

  .news .flex-col .btn-color1 {
    font-size: 1em;
  }

  /* adding flexbox styling */
  .flexbox-container,
  .tabs-flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }

  .flexbox-container .flex-col,
  .flexbox-container .flex-col>.news-entry:not(.no-padding),
  .get-social .flexbox-container .flex-col {
    padding-bottom: 70px;
  }

  .news.columns .grid_3.flex-col {
    padding: 0 15px 70px;
  }

  .columns .flexbox-container.grid_9,
  .columns .flexbox-container .grid_4.flex-col {
    margin-bottom: 20px;
  }

  .news.columns .grid_3.flex-col.tabs-flex {
    flex-direction: column;
    -ms-flex-direction: column;
    /* padding: 0 20px 0 20px; */
  }



  .flexbox-container footer.bottom {
    position: absolute;
    bottom: 0;
    width: 90%;
  }

  .flex-col .r-tabs {
    -webkit-flex: 1;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    max-height: 382px;
  }

  /* non-flexbox browsers */

  .no-flexbox .flexbox-container {
    display: block;
  }

  .no-flexbox .flexbox-container footer.bottom {
    position: static;
    width: auto;
  }


  .special-event-landing.get-social .grid_6:nth-child(2):before {
    display: none;
  }

  .facebook-container iframe {
    margin-left: 10px;
  }

  .special-event-landing .panel {
    display: block;
  }

}

@media (min-width: 75em) {
  .news.columns .grid_3.flex-col {
    padding: 0 25px 70px;
  }
}

@media (min-width: 768px) {

  nav>ul>li.current_page_ancestor>a,
  nav>ul>li.current-menu-item>a {
    background-color: #D6CDBA;
  }
}

/* responsive photo grid -- adapted from http://codepen.io/bradfrost/pen/xkcBn */

.g {
  /*padding: 0.25em;*/
  padding-left: 0;
  overflow: hidden;
  list-style-type: none;
}

.g li {
  float: left;
  width: 50%;
  padding: 0.25em;
}

.g li a {
  display: block;
  position: relative;
  overflow: hidden;
}

.g li a:hover img {
  transition: all .4s .15s;
  transform: rotate(-2deg) scale(1.2);
  transform-origin: 50% 50%;
}

.g li a:hover .details {
  background-color: rgba(155, 36, 62, .5);
}

.g img {
  display: block;
}

.g li:nth-child(odd) {
  clear: left;
}

.g li .details {
  position: absolute;
  bottom: 0;
  padding: .4em .6em;
  width: 100%;
  background-color: rgba(0, 0, 0, .5);
  transition: all 300ms;
}

.columns .g li .details h3 {
  margin: 0;
  font-size: 1em;
  text-align: center;
  color: #fff;
}

.columns .g li .details h4 {
  margin-top: .1em;
  margin-bottom: 0;
  font-size: .825em;
  font-weight: normal;
  text-align: right;
  color: #fff;
}

@media screen and (min-width: 840px) {
  .g li {
    width: 33.3333333333333333%;
  }

  .special-event-landing .g li {
    width: 50%;
  }

  .g li:nth-child(3n+1) {
    clear: left;
  }

  .g li:nth-child(odd) {
    clear: none;
  }
}

@media screen and (min-width: 1100px) {
  .featured-member .member img {
    left: 12.5em;
  }

  .g li {
    width: 25%;
  }

  .g li:nth-child(4n+1) {
    clear: left;
  }

  .g li:nth-child(3n+1) {
    clear: none;
  }
}

/* secondary nav */
.secondary-nav>ul>li.current_page_item {
  font-weight: bold;
}

div+.btn-color1.full-width {
  margin-top: 1em;
}

/* KHV change for secondary menu. Doesn't need to be in a media query. */
/* makes sure the secondary nav can still be seen on top of the large banner images,
like on the get-social page */
.secondary-nav.is-open {
  z-index: 999;
}

.pagination a+a {
  margin-left: 1em;
}

/* make h1 the same size as h1 a */
.bx-content h1,
.bx-content h1 a {
  width: 85%;
  font-size: 24px;
}

.columns .grid_9.omega {
  text-align: left;
}

/* TS: fix unbalanced padding on the scholarships utility nav link. */

.uti-nav li {
  padding: 15px;
}

.news-entry.no-date+.news-entry.no-date {
  margin-top: 1.7em;
}

/* add cursor mouse on hover for links */
a:hover {
  cursor: pointer;
}

.bxslider li img {
  margin-left: -25%;
}

.featured-container {
  text-align: left;
  overflow: visible;
}

.bottom-image {
  margin-top: -50px;
}

.bottom-image img {
  display: block;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="date"],
input[type="number"],
input[type="tel"] {
  border: 1px solid #C2C2C2;
  padding: 15px;
  margin: 5px 0 20px 0;
}

label {
  display: inline-block;
}

.uti-nav>li.inverse {
  background-color: #fff;
}

.uti-nav>li.inverse>a {
  color: #00325b;
}

.modal {
  display: none;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  /* replace the url with any gif you want */
  background: rgba(0, 0, 0, 0.50) url('/wp-content/themes/haa-members/images/ajax_loader_gray_128.gif') 50% 50% no-repeat;
}

.event-form p+p {
  margin: 0;
}

.event-form legend {
  font-family: "Lora";
  font-size: 1.5em;
  font-weight: bold;
  color: #b19b6c;
  margin-bottom: .3em;
}

.event-form fieldset {
  border: none;
  padding: 0;
}

.event-form fieldset+fieldset {
  margin-top: 1.5em;
}

.event-form .wpcf7-list-item {
  display: block;
}

.event-form .wpcf7-radio {
  margin: 5px 0 20px 0;
  display: inline-block;
}

.event-form .form-group {
  margin-bottom: 1.5em;
}

.wpcf7-checkbox label,
.wpcf7-radio label {
  display: block;
  margin: 0 0 10px 0;
}

.wpcf7-checkbox .wpcf7-list-item,
.wpcf7-radio .wpcf7-list-item {
  margin: 0;
}

.event-form input[type="text"],
.event-form input[type="number"],
.event-form input[type="email"],
.event-form input[type="date"] {
  width: 100%;
  max-width: 400px;
  margin-bottom: 15px;
}

.accordion p+p:empty {
  margin: 0;
}

.accordion-title {
  background-color: #e4dfd3;
  margin-top: 0;
}

h3.accordion-title {
  color: #00325b;
  padding: 0.7em 2.3em 0.7em 1em;
  font-family: "Montserrat", sans-serif;
  position: relative;
}

h3.accordion-title:after {
  content: "\f055";
  font-family: "FontAwesome";
  font-size: 1.3em;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}

h3.accordion-title.open:after {
  content: "\f056";
}

h3.accordion-title,
.accordion-content {
  border: 5px solid #d6cdba;
  border-radius: 10px;
}

.accordion-title.open {
  margin-bottom: 0;
  border-bottom: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.accordion-content {
  padding: 0 1.5em 1.5em;
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.event-form input.btn[type="submit"] {
  border: 3px solid #fff;
}

.event-form input.btn[type="submit"]:hover {
  background: #721a2d;
}

.accordion table td,
.event-form table td {
  padding: .7em;
  border: 1px solid #d6cdba;
  line-height: 1.6;
}

button.btn.cancel {
  background: #adaaaa;
  color: #fff;
}

button.btn.cancel:hover {
  background: #8c8989;
}

span.wpcf7-not-valid-tip {
  color: #9b243e !important;
  font-size: 1em;
  display: block;
  margin: -10px 0 1em 0;
}

div.wpcf7-validation-errors {
  color: #9b243e;
  border: none !important;
  padding: 1em 0 !important;
}

.confirm-form table {
  margin-bottom: 1.7em;
}

h2.reg-event-title {
  color: #9b243e;
}

h3.reg-event-time,
h3.event-overview-header {
  color: #393939;
  text-align: center;
}

h3.reg-event-time {
  color: #393939;
}

h3.event-overview-header {
  color: #b19b6c;
}

.reg-form-block {
  margin-top: 2em;
}

.reg-form-block h2 {
  margin-bottom: 0;
}

.reg-form {
  margin-top: 1.2em;
}

.reg-form h3 {
  margin: 5px 0 0 0;
}

.reg-form p,
.reg-form p+p {
  margin-top: 0;
}

.reg-form p {
  margin-bottom: .7em;
}

.reg-form .wpcf7-mail-sent-ok {
  display: none !important;
}

.success-msg {
  display: none;
}

/* Special Event landing page */

/* stop the lightbox feature from stretching images */
img:not(#shTopImg) {
  height: auto;
}

.special-event-landing h2 {
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  font-size: 1.5em;
  color: #9b243e;
}

.special-event-landing .g li {
  max-width: 200px;
}

.special-event-landing .g li .details {
  padding: 1em .6em;
}

.event-social-icons {
  text-align: left;
  margin-bottom: 1.5em;
}

.event-social-icons a {
  display: inline-block;
  font-size: 2em;
  padding: 6px 9px;
  border-radius: 100%;
  border: 3px solid #393939;
  color: #393939;
  margin-right: 1.4%;
  transition: border-color 0.5s, color .5s;
}

.event-social-icons .facebook {
  padding: 6px 14px;
}

.event-social-icons a:last-child {
  margin-right: 0;
}

.event-social-icons a:hover {
  color: #00325b;
  border-color: #00325b;
}

h3.hashtag {
  margin: 1em 0;
}

h3.hashtag span {
  display: block;
  color: #393939;
  font-weight: normal;
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
}

.infographic-collection img {
  margin: 0 0 -120px 0;
}

@media screen and (min-width: 767px) {
  h2.reg-event-title {
    font-size: 2.5em;
  }

  h3.reg-event-time {
    font-size: 2em;
  }

  h3.event-overview-header {
    font-size: 1.8em;
  }

  .event-social-icons a {
    padding: 6px 8px;
    margin-right: 1%;
    font-size: 1.4em;
  }

  .event-social-icons .facebook {
    padding: 6px 11px;
  }

  .infographic-collection img {
    margin: 0 0 -50px 0;
  }
}

@media screen and (min-width: 1050px) {
  .event-social-icons a {
    font-size: 2.4em;
    padding: 6px 11px;
    margin-right: 2.8%;
  }

  .event-social-icons .facebook {
    padding: 6px 16px;
  }
}

@media screen and (min-width: 1100px) {
  .featured-container .featured-member {
    width: 127%;
    margin-left: -15%;
  }
}

@media screen and (min-width: 1200px) {
  .event-social-icons a {
    padding: 6px 11px;
    margin-right: 3.5%;
    font-size: 2.9em;
    border-width: 4px;
  }

  .event-social-icons .facebook {
    padding: 6px 19px;
  }

  .event-social-icons .twitter {
    padding: 6px 11px;
  }

  .infographic-collection img {
    margin: 0 0 -75px 0;
  }
}

.featured-container {
  background: rgba(255, 255, 255, 1) url(/wp-content/uploads/2019/08/Horatio-2019-Dynamic-Member-Banners-2700-x-594-BACKGROUND-ONLY.jpg) 100% 100% no-repeat;
  background-size: contain;
}

.featured-container .content {
  background: none;
  padding: 80px 20px 20px 80px;
}

.featured-container .content h6 {
  width: 100%;
}

.featured-container .content h3 {
  font-family: "Lora", serif;
  text-transform: uppercase;
  font-size: 1.5em;
  font-weight: 400;
  color: #b19b6c;
  padding-bottom: 10px;
  border-bottom: 1px solid #b19b6c;
}

.featured-container .content h4 {
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  font-size: 1.25em;
  line-height: 1.5em;
  font-weight: 600;
  color: #aaa;
  text-transform: none;
}

.featured-container .content h2 {
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  font-size: 2em;
  font-weight: bold;
}

.featured-container p.quote {
  font-family: serif;
  font-size: 1.5em !important;
  color: #b19b6c !important;
  font-style: italic;
}

.featured-member .member img {
  position: relative;
  margin: 5px;
  left: 22em;
  max-width: 300px;
  border: 4px solid #b19b6c;
}

.featured-container a.btn {
  background: #b19b6c;
  text-align: center;
  padding: 5px 10px;
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
  text-transform: initial;
  font-style: normal;
  font-size: 1.25em;
  font-weight: 500;
  border: none;
  color: white;
}

@media screen and (min-width: 1400px) {
  .featured-container .featured-member {
    width: 117%;
    margin-left: -6%;
  }

  .featured-container .content {
    padding: 80px 20px 20px 100px;
  }
}

@media screen and (min-width: 1650px) {
  .featured-container .featured-member {
    width: 100%;
    margin-left: 0%;
  }

  .featured-container .content {
    padding: 80px 20px 20px 0px;
  }
}

@media screen and (max-width: 480px) {
  .featured-member {
    margin: auto;
    width: 90%;
    left: 10px;
    top: 10px;
    margin-left: 0;
  }

  .featured-member .member {
    margin: -40px 0 0;
  }

  .featured-member .content h3 {
    font-family: "Lora", serif;
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: 400;
    color: #b19b6c;
    padding-bottom: 10px;
    border-bottom: 1px solid #b19b6c;
    max-width: 75%;
  }

  .featured-container {
    margin-bottom: 290px;
  }

  .featured-container .content h4 {
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-size: 1.25em;
    line-height: 1.5em;
    font-weight: 600;
    color: #aaa;
    text-transform: none;
    max-width: 80%;
  }

  .featured-container .content {
    z-index: 0;
    position: relative;
    padding: 0;
    max-width: 100%;
    height: auto;
    right: 0;
  }

  .featured-member .member img {
    position: relative;
    margin: 5px;
    left: 0;
    max-width: 300px;
    border: 4px solid #b19b6c;
  }

  .featured-container .content p {
    display: block;
    font-size: 1em;
    color: black;
    max-width: 320px;
  }

  .featured-container p.quote {
    font-family: serif;
    font-size: 1.5em !important;
    color: #b19b6c !important;
    font-style: italic;
  }

  .featured-container::after {
    content: "";
    position: absolute;
    width: 100%;
    margin-top: 50px;
    height: 240px;
    background-image: url('/wp-content/uploads/2019/08/horatio-mobile-logo.jpg');
    background-repeat: no-repeat;
    background-position: bottom center;
    z-index: -1;
  }

  a.page-share-link i {
    background-color: #97845c;
    padding: 8px 6px;
    font-size: 1.5em;
    border-radius: unset;
  }

  a.page-share-link>span {
    display: none;
  }
}

/* NEW Member Banner */
.member-banner {
  padding: 30px 0;
  background: url('http://dev.horatioalger.org/wp-content/uploads/2019/08/horatio-mobile-logo.jpg') no-repeat 100% 100%;
  /* background: url(http://dev.horatioalger.org/wp-content/uploads/2019/08/Horatio-2019-Dynamic-Member-Banners-2700-x-594-BACKGROUND-ONLY.jpg) no-repeat 100% 100%; */
  background-size: contain;
  padding-bottom: 72%;
  position: relative;
}


.member-banner__content {
  margin-bottom: 30px;
}

.member-banner__heading {
  display: block;
  font-family: "Lora", serif;
  text-transform: uppercase;
  color: #b19b6c;
  border-bottom: 1px solid #b19b6c;
  letter-spacing: .025em;
  line-height: 1.2;
  padding-bottom: 7px;
  margin-bottom: 12px;
  font-size: 26px;
}

.member-banner__award {
  font-weight: 600;
  font-size: 22px;
  font-family: "Montserrat",
    Helvetica,
    Arial,
    sans-serif;
  line-height: 1.6;
  color: #b6b6b7;
  letter-spacing: .03em;
}

.member-banner__name {
  font-weight: bold;
  font-size: 25px;
  color: #000;
}

.member-banner__quote {
  margin: 0;
  font-family: "Lora",
    serif;
  color: #b19b6c;
  font-style: italic;
  font-size: 28px;
  line-height: 1.6;
  margin-bottom: 25px;
  padding-right: 30px;
}

a.btn.btn--gold {
  background-color: #b19b6c;
  font-weight: bold;
  font-size: 16px;
  text-transform: none;
  letter-spacing: .03em;
  padding: 12px 15px;
  border: 0;
}

a.btn.btn--gold:hover {
  background-color: #721a2d;
}

.member-banner__img img {
  border: 3px solid #b19b6c;
  display: block;
  margin: 0 auto;
}

@media screen and (min-width: 640px) {
  .member-banner {
    background-image: url(../images/member-banner-bg.png);
    padding-bottom: 15%;
    background-position: 100% 100%;
  }

  .member-banner:after {
    content: "";
    position: absolute;
    right: 10vw;
    bottom: 20px;
    width: 23%;
    height: 250px;
    background: url(../images/member-banner-medal.png) no-repeat 0% 100%;
    background-size: 100%;
  }

  .member-banner .l-constrained {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
  }

  .member-banner__heading {
    font-size: 31px;
    padding-bottom: 11px;
  }

  .member-banner__award {
    font-size: 26px;
    margin-top: 16px;
  }

  .member-banner__name {
    font-size: 29px;
  }

  .member-banner__quote {
    font-size: 30px;
  }

  .member-banner .member-banner__content {
    flex: 1 0 55%;
    max-width: 55%;
    margin-left: 62px;
  }

  .member-banner .member-banner__img {
    flex: 1 0 211px;
    max-height: 270px;
    max-width: 211px;
  }

  .member-banner .member-banner__img img {
    margin: 0;
  }
}

@media screen and (min-width: 1024px) {
  .member-banner {
    padding-bottom: 30px;
  }

  .member-banner:after {
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
    right: 5vw;
    background-size: 235px 240px;
  }

  .member-banner .member-banner__content {
    flex-basis: 45%;
    max-width: 45%;
  }
}

@media screen and (min-width: 1200px) {
  .member-banner:after {
    right: 10vw;
  }
}




.page-share-link.right.addthis_button_compact {
  height: 41px;
  width: 48px
}

.page-share-link.right.addthis_button_compact span {
  display: none
}

/*http://dev.horatioalger.org/wp-content/uploads/2019/08/Horatio-2019-Dynamic-Member-Banners-2700-x-594-BACKGROUND-ONLY.jpg*/

/* Event registration */
.js-hide {
  display: none;
}

.columns .g li .details h4.smaller {
  font-size: .8em;
  text-align: center;
}

/* Awards */
label.one-table {
  font-weight: 300;
}

/* Grid */

.l-main {
  width: 75%;
  margin: 0 auto;
  padding: 20px 0;
}

.clearfix::after {
  clear: both;
  content: '';
  display: table;
}

.col-1-2 {
  float: left;
  padding: 0 15px 0 0;
  width: 50%;
}

.form-section label {
  display: block;
  font-size: 14px;
}

.form-section input[type="text"],
.form-section input[type="password"],
.form-section input[type="email"],
.form-section input[type="date"],
.form-section input[type="number"],
.form-section input[type="tel"] {
  padding: 8px;
  width: 335px;
  max-width: 100%;
}

.form-section select {
  border: 1px solid #C2C2C2;
  width: 335px;
  padding: 8px;
  max-width: 100%;
}

.control-buttons .submitButton {
  margin-top: 20px;
}

.form-section {
  margin-bottom: 35px;
}

.form-group {
  margin-bottom: 10px;
}


.callout.alert {
  background-color: #f7e4e1;
}

.callout.success {
  background-color: #e1faea;
}

.callout {
  position: relative;
  margin: 0 0 1rem 0;
  padding: 1rem;
  border: 1px solid rgba(10, 10, 10, 0.25);
  border-radius: 0;
  background-color: white;
  color: #0a0a0a;
}

.callout h2 {
  margin-bottom: 25px;
}

.callout p {
  margin-bottom: 10px;
  margin-top: 0;
}

.callout> :first-child {
  margin-top: 0;
}


.rd-days th,
.rd-days td {
  padding: 8px;
}


table.nominee-list {
  border-collapse: collapse;
  width: 100%;
}

table.nominee-list td,
table.nominee-list th {
  border: 1px solid rgba(0, 0, 0, 0.25);
  text-align: left;
  padding: 16px;
}

h2.nominee-title a {
  display: inline-block;
  font-size: 14px;
  margin-left: 20px;
  font-family: Montserrat, Arial, sans-serif;
  text-transform: uppercase;
}

.btn.gray {
  background: #AAAAAA;
}

.haa-skin-ca .header-module {
  background-color: #ac1a2f;
}

.haa-skin-ca .branding a[rel="home"] {
  background: url(https://www.horatioalger.ca/wp-content/uploads/2015/05/ca-logo.png ) no-repeat;
  background-size: 122px;
  padding-left: 122px;
  display: block;
  overflow: hidden;
}

.haa-skin-ca .branding a[rel="home"] img {
  visibility: hidden;
  pointer-events: none;
  position: absolute;
}

.haa-skin-ca .site-content {
  margin-bottom: 2em;
}

.haa-skin-ca .footer-container {
  display: none;
}

.haa-skin-ca .after-login .button {
  border-color: #ac1a2f;
  color: #ac1a2f;
}

.haa-skin-ca .after-login .button:hover,
.haa-skin-ca .after-login .button:focus {
  background-color: #ac1a2f;
}


.member-role {
  border-bottom: 1px solid #dedede;
  padding-top: 10px;
  padding-bottom: 10px;
}

.member-dialogue .member-header .member-role h3 {
  margin-bottom: 0;
}

.profiles .profile-entry img {
    max-width: 200px;
    height: auto !important
}

.MemberWrapper {
    padding: 10px;
}
#ScholarSearch {
clear:both;
}
.member-dialogue{
    text-align: left;
}
.media-column{
    text-align: left;
}
.member-image img{
    width:400px;
    max-width: 100%;
    height: auto !important;
}
.member-search .pagination {
	text-align: center;
}